Grafikkartenprobleme evo 4.1 / Graphic card problems evo 4.1

Locked
T.Magenheimer
Posts: 1221
Joined: Thu Jul 26, 2012 10:16 am

Grafikkartenprobleme evo 4.1 / Graphic card problems evo 4.1

Post by T.Magenheimer » Wed Dec 03, 2014 1:03 pm

Einige Notebooks haben Probleme DIALux evo 4.1 zu starten, da deren Grafikkarte angeblich OpenGL 3.0 nicht unterstützt. Einige dieser Grafikkarten wären sogar OpenGL 4.1-fähig, aber die Treiber sind einfach veraltet.

Diese Hybridgrafikkarten (“Switchable Graphics“) bestehen meist aus einer dedizierten AMD Radeon- und einer integrierten Intel HD 2000 / 3000 / 4000-Grafikkarte.
Die Notebook-Hersteller sind bei diesen Hardwarekonfigurationen eigentlich dafür zuständig, die Grafikkartentreiber bereit zu stellen, kommen Ihrer Aufgabe bei neueren Treibern aber nicht nach.

Unter folgendem Link finden Sie aktuelle, signierte Treiberpakete, die sich auf Geräten mit AMD-Hybridgrafikkarten problemlos installieren lassen: http://leshcatlabs.net/downloads_unfil/

---------------------------------------------------------------------------------------------------------------------------------------

Some notebooks have problems to start our newest DIALux evo 4.1 software, because the graphics card supposedly does not support OpenGL 3.0. Some of these cards would be even OpenGL 4.1 capable, but the driver are outdated.

This hybrid graphics cards ("switchable graphics") usually consist of a dedicated AMD Radeon and an integrated Intel HD 2000/3000/4000 graphic card.
The notebook manufacturers are actually responsible to provide graphic card driver for this hardware configurations, but they don’t fulfill their task.

Following link will guide you to a website where you can find the newest, signed driver packages for those AMD hybrid graphic cards: http://leshcatlabs.net/downloads_unfil/

Locked

Who is online

Users browsing this forum: No registered users and 1 guest